#logoHome {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    margin-left: 1%;

}
#imgOurvision{
    margin-top: 10%;
    height: auto;

}
#align="top" {
    vertical-align:top;
}

.container {
    position: relative;
    max-width: 100%;
    text-align: center;

}
.centered {
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.parrafoCentrado {
    position: absolute;
    margin-top: : 100px:
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
}

p    {
    text-align: left;
}
a{
    color: #a8a6a1
}
.navbar {
margin:0 !important;
padding: 0px !important;
}

ol {
  list-style: none;
  counter-reset: steps;
}
ol li {
  counter-increment: steps;
}
ol li::before {
  content: counter(steps);
  margin-right: 0.5rem;
  background: #ff6f00;
  color: white;
  width: 1.2em;
  height: 1.2em;
  border-radius: 50%;
  display: inline-grid;
  place-items: center;
  line-height: 1.2em;
}
ol ol li::before {
  background: darkorchid;
}
.linkemp{
  color:#ff6f00;

}
